En ce début de rentrée, LWS a mis à jour PHP dans ses offres d’hébergement internet.
Vous pouvez maintenant choisir la version de Php (version 5.3 ou version 5.4) que vous souhaitez.

La version 5.4 de PHP est désormais la version par défaut dans nos offres d’hébergement de sites web.
Si vous souhaitez savoir s’il vous est possible de basculer d’une version à une autre, cet article est fait pour vous! Il vous donnera les détails concernant une modification de version PHP.

Le tableau suivant vous récapitule les modifications à prendre en compte selon le type de serveur que vous avez.

Capture du 2013-09-10 10:35:23

Informations complémentaires :

Pour les personnes ayant un serveur VPS avec ISPConfig acheté après le 10 septembre 2013, aucune action ne vous sera demandée puisque la mise à jour se sera faite de manière automatique.Pour rappel, la version par défaut est la version PHP 5.4

Au 10 septembre 2013, sachez que par défaut, il s’agit de la version php 5.4 qui est installée dans nos formules d’hébergement web.

Ce que vous devez faire afin de choisir la version PHP que vous souhaitez dans votre interface ISPConfig :

  • Rendez-vous dans votre espace ISPConfig
  • Cliquez sur l’onglet “Sites”
  • Rendez-vous ensuite sur l’onglet “sites web”.
  • Finalement, vous pouvez utiliser le menu déroulant lorsque vous verrez PHP Version afin de choisir la version de Php qui vous semble la plus appropriée pour votre travail.

Capture du 2013-09-06 14:31:23

  • N’oubliez pas d’enregistrer afin que vos modifications soient prises en compte.

  • Attention ! Cette action sera irréversible. Certaines caractéristiques prises en compte sur des versions antérieures peuvent ne plus fonctionner sur des versions supérieures.

Profitez dès à présent des mises à jour effectuées par notre équipe de techniciens et bénéficiez de noms de domaine, d’hébergement web, de serveurs virtuels, de packs référencement et SMS à des prix toujours aussi alléchants !